
QGIS Application - Feature request #5981

Make "gis" icon set default

2012-07-09 12:10 PM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 15396

Description

The current default icon set looks unprofessional and some might say ugly. I think we should aim at making QGIS look as professional as

possible and not sell it cheap.

History

#1 - 2012-10-06 02:20 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2013-06-28 02:17 AM - Anita Graser

- Resolution set to fixed

- Status changed from Open to Closed
